

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
@import "~leaflet/dist/leaflet.css";
html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.margin-top {
  margin-top: 16px;
}

.horizontal-padding {
  margin-left: 16px;
  margin-right: 16px;
}

.flex-spacer {
  flex: 1 1 auto;
}